#brotkruemmel {width: 500px; height: 25px; font-size: 10px;  text-align: left; float: none; margin: 10px 0px 10px 10px;}

#subnavi {width: 915px; height: 28px; margin: 0px; vertical-align: top; text-align: right; color: #C7C6C5; float: right; background-image: url(../gfx/subnav_bg.gif); background-repeat: repeat-x;}
a.snav   {height: 28px; line-height: 28px; color : #FFFFFF; font-size: 10px; font-weight: bold; padding-top: 0px; padding-right: 8px; padding-left: 8px; background-image: url(../gfx/seperator.gif); background-repeat: no-repeat; background-position: background-position: 0px 0px;}
a:link.snav {color : #C7C6C5; text-decoration: none;}
a:visited.snav {color : #C7C6C5; text-decoration: none;}
a:active.snav {color : #C7C6C5; text-decoration: none;}
a:hover.snav {color: #FFFFFF; text-decoration: none; }


#produktnavi {width: 185px; height: 1050px; text-align: left; vertical-align: top; float: left; background-color: #212324;}
/*########## LIST-NAVI FUER TYPO3 ###########*/
#navi {	width: 185px; padding: 0px; height: auto; margin: 0px 0px 0px 0px;}
#navi ul {margin: 0px; padding: 0px; list-style: none; }

#level1 {margin: 0px; text-align: left; list-style: none;}
#level1 li a {display: block; height: 24px; margin: 0px;}
#level1 li a:hover {background-image: url(../gfx/mnav_level1_act_bg.gif); background-repeat: no-repeat;}
#level1 a.a1no {line-height: 24px; height: 24px; color : #A8A8AD; font-weight: bold; padding-left: 20px; padding-right: 2px; text-decoration: none; background-image: url(../gfx/mnav_level1_no_bg.gif); background-repeat: no-repeat;}
#level1 a.a1no:visited {color : #A8A8AD; text-decoration: none;}
#level1 a.a1no:active {color : #FFFFFF; text-decoration: none;}
#level1 a.a1no:hover {color : #FFFFFF; text-decoration: none;background-image: url(../gfx/mnav_level1_act_bg.gif); background-repeat: no-repeat;}
#level1 li.li1act {}
.a1act {line-height: 24px; height: 24px; color : #FFFFFF; font-weight: bold; padding-left: 20px; padding-right: 2px; text-decoration: none;background-image: url(../gfx/mnav_level1_act_bg.gif); background-repeat: no-repeat;}


#level2 {margin: 0px; text-align: left; list-style: none; vertical-align: middle;}
#level2 li a {display: block; line-height: 20px; font-size: 10px; margin: 0px; height: 20px;vertical-align: middle;  padding-left: 30px;}
#level2 li a.a2no {line-height: 20px; height: 20px; margin: 0px; color : #A8A8AD; font-weight: normal; padding-left: 30px; padding-right: 2px; text-decoration: none; background-image: url(../gfx/mnav_level2_no_bg.gif); background-repeat: no-repeat; }
#level2 li a.a2no:visited {color : #A8A8AD; text-decoration: none;vertical-align: middle;}
#level2 li a.a2no:active {color : #FFFFFF; text-decoration: none;vertical-align: middle;}
#level2 li a.a2no:hover {color : #FFFFFF; vertical-align: middle; text-decoration: none; display: block; line-height: 20px; height: 20px; padding-left: 30px; margin: 0px; background-image: url(../gfx/mnav_level2_act_bg.gif); background-repeat: no-repeat; background-position: left;}
#level2 li.li2act {background-image: url(../gfx/mnav_level2_act_bg.gif); background-repeat: no-repeat;}
.a2act {line-height: 20px; height: 20px; color : #FFFFFF; font-weight: bold; padding-left: 10px; padding-right: 2px; text-decoration: none;}
#level2 li a.a2act:hover {color : #FFFFFF; text-decoration: none; display: block; font-weight: bold; line-height: 20px; margin: 0px;  height: 20px; background-image: url(../gfx/mnav_level2_act_bg.gif); background-repeat: no-repeat; }

#level3 {margin: 0px; text-align: left; list-style: none; vertical-align: middle;}
#level3 li a {display: block; line-height: 20px; font-size: 10px; margin: 0px; height: 20px;vertical-align: middle;  padding-left: 30px;}
#level3 li a.a3no {line-height: 20px; height: 20px; margin: 0px; color : #A8A8AD; font-weight: normal; padding-left: 30px; padding-right: 2px; text-decoration: none; background-image: url(../gfx/mnav_level2_no_bg.gif); background-repeat: no-repeat; }
#level3 li a.a3no:visited {color : #A8A8AD; text-decoration: none;vertical-align: middle;}
#level3 li a.a3no:active {color : #FFFFFF; text-decoration: none;vertical-align: middle;}
#level3 li a.a3no:hover {color : #FFFFFF; vertical-align: middle; text-decoration: none; display: block; line-height: 20px; height: 20px; padding-left: 30px; margin: 0px; background-image: url(../gfx/mnav_level2_act_bg.gif); background-repeat: no-repeat; background-position: left;}
#level3 li.li2act {background-image: url(../gfx/mnav_level2_act_bg.gif); background-repeat: no-repeat;}
.a3act {line-height: 20px; height: 20px; color : #FFFFFF; font-weight: bold; padding-left: 10px; padding-right: 2px; text-decoration: none;}
#level3 li a.a3act:hover {color : #FFFFFF; text-decoration: none; display: block; font-weight: bold; line-height: 20px; margin: 0px;  height: 20px; background-image: url(../gfx/mnav_level2_act_bg.gif); background-repeat: no-repeat; }
/*########## LIST-NAVI FUER TYPO3 ###########*/